package com.yd.api.metadata.vo;

/**
 * @author ywenYang
 * @date 2021年06月30日 23:41
 */
public class TagQueryBYIDRequestVO {
    private Long id;
    
	/**
	 * @return the id
	 */
	public Long getId() {
		return id;
	}

	/**
	 * @param id the id to set
	 */
	public void setId(Long id) {
		this.id = id;
	}

	@Override
    public String toString() {
        return "MdTagNew{" +
                ", id='" + id + '\'' +
                '}';
    }
	
}
